pkg/kamailio/deb/xenial/kamailio-mysql-modules.lintian-overrides
a56d67d3
 kamailio-mysql-modules: depends-on-obsolete-package depends: mysql-client => default-mysql-client